Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.agentpowers.ai/v1/sellers/skills \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.agentpowers.ai/v1/sellers/skills"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.agentpowers.ai/v1/sellers/skills', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "items": [ { "slug": "<string>", "title": "<string>", "price_cents": 123, "status": "<string>", "revenue_cents": 123, "sales_count": 123, "description": "<string>", "category": "<string>", "type": "<string>", "currency": "<string>", "version": "<string>", "security_status": "<string>", "download_count": 0, "created_at": "<string>", "updated_at": "<string>" } ], "total": 123 }
List current seller’s published skills with revenue data.
Provide a Clerk JWT or a long-lived CLI token (prefix ap_cli_). Pass as Authorization: Bearer <token>.
ap_cli_
Authorization: Bearer <token>
Successful Response
Show child attributes
Was this page helpful?